<app-header titulo="infinite"></app-header>






<ion-content>


<ion-list>

  <ion-item *ngFor="let item of data; let i = index">
    <ion-label> Item {{i+1}} </ion-label>
  </ion-item>

  
</ion-list>


<ion-infinite-scroll threshold="150px" (ionInfinite)="loadData($event)">
  <ion-infinite-scroll-content 
                loadingSpinner="crescent" 
                loadingText="Cargando...">
  </ion-infinite-scroll-content>
</ion-infinite-scroll>






</ion-content>
